namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetModelCtlSimpleMapForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetModelCtlSimpleMapForm));
            this.MapLayer = new System.Windows.Forms.PictureBox();
            this.MoveLayer = new System.Windows.Forms.PictureBox();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.ZoomInButton = new System.Windows.Forms.ToolStripButton();
            this.ZoomOutButton = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.CenterButton = new System.Windows.Forms.ToolStripButton();
            this.HelpJump_button = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.MapLayer)).BeginInit();
            this.MapLayer.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.MoveLayer)).BeginInit();
            this.toolStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // MapLayer
            // 
            resources.ApplyResources(this.MapLayer, "MapLayer");
            this.MapLayer.BackColor = System.Drawing.Color.White;
            this.MapLayer.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.MapLayer.Controls.Add(this.MoveLayer);
            this.MapLayer.Name = "MapLayer";
            this.MapLayer.TabStop = false;
            this.MapLayer.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.OnMouseDoubleClick);
            this.MapLayer.MouseDown += new System.Windows.Forms.MouseEventHandler(this.OnMouseDown);
            this.MapLayer.MouseMove += new System.Windows.Forms.MouseEventHandler(this.OnMouseMove);
            this.MapLayer.MouseUp += new System.Windows.Forms.MouseEventHandler(this.OnMouseUp);
            this.MapLayer.MouseWheel += new System.Windows.Forms.MouseEventHandler(this.MouseWheelMove);
            // 
            // MoveLayer
            // 
            resources.ApplyResources(this.MoveLayer, "MoveLayer");
            this.MoveLayer.BackColor = System.Drawing.Color.Transparent;
            this.MoveLayer.Name = "MoveLayer";
            this.MoveLayer.TabStop = false;
            // 
            // toolStrip1
            // 
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ZoomInButton,
            this.ZoomOutButton,
            this.toolStripSeparator1,
            this.CenterButton});
            this.toolStrip1.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.HorizontalStackWithOverflow;
            resources.ApplyResources(this.toolStrip1, "toolStrip1");
            this.toolStrip1.Name = "toolStrip1";
            // 
            // ZoomInButton
            // 
            this.ZoomInButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            resources.ApplyResources(this.ZoomInButton, "ZoomInButton");
            this.ZoomInButton.Name = "ZoomInButton";
            this.ZoomInButton.Click += new System.EventHandler(this.DispScaleZoomIn);
            // 
            // ZoomOutButton
            // 
            this.ZoomOutButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            resources.ApplyResources(this.ZoomOutButton, "ZoomOutButton");
            this.ZoomOutButton.Name = "ZoomOutButton";
            this.ZoomOutButton.Click += new System.EventHandler(this.DispScaleZoomOut);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // CenterButton
            // 
            this.CenterButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            resources.ApplyResources(this.CenterButton, "CenterButton");
            this.CenterButton.Name = "CenterButton";
            this.CenterButton.Click += new System.EventHandler(this.CenterDisp);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetModelCtlSimpleMapForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.MapLayer);
            this.DoubleBuffered = true;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetModelCtlSimpleMapForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.Activated += new System.EventHandler(this.FormActivated);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FormClose);
            this.Resize += new System.EventHandler(this.FormResize);
            ((System.ComponentModel.ISupportInitialize)(this.MapLayer)).EndInit();
            this.MapLayer.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.MoveLayer)).EndInit();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox MapLayer;
        private System.Windows.Forms.PictureBox MoveLayer;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton ZoomInButton;
        private System.Windows.Forms.ToolStripButton ZoomOutButton;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton CenterButton;
        private System.Windows.Forms.Button HelpJump_button;
    }
}